@charset "UTF-8";
/* CSS Document */

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	margin: 0px;
	padding: 0px;
	line-height: 15px;
	background-color: #002C58;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
p {
	margin: 0px;
	padding: 0px;
}
a {
	color: #FFF;
}
a:hover {
	color: #FFF;
}

#pagettl_div {
	background-image: url(../images/pagettl_bg.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	height: 22px;
	width: 648px;
	padding-top: 11px;
	padding-left: 216px;
	font-size: 16px;
	font-weight: bold;
}
#body_div {
	padding-top: 16px;
	padding-bottom: 26px;
	padding-right: 21px;
	padding-left: 16px;
}
#centre_div {
	float: left;
	width: 428px;
}
#centre_div ul {
	padding: 0px;
	margin: 0px 0px 0px 15px;
}
#centre_div ul li {
	padding-top: 2px;
	padding-bottom: 2px;
}


.heading {
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
}
.inaflashttl {
	font-size: 16px;
	color: #FFF;
}
.subhead {
	font-weight: bold;
	color: #FFF;
}
.small {
	font-size: 10px;
}
.smallbold {
	font-size: 10px;
	font-weight: bold;
}

.large {
	font-size: 16px;
	line-height: 22px;
}
.blue {
	color: #036;
}

.clearboth {
	clear: both;
}
.quote_div {
	font-size: 16px;
	padding-top: 14px;
	padding-bottom: 14px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFF;
	border-bottom-color: #FFF;
	line-height: 22px;
}
.quote2_div {
	font-size: 16px;
	padding-bottom: 14px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	line-height: 22px;
}


.picsleft_div {
	float: left;
	width: 139px;
	padding-right: 11px;
}
.textright_div {
	float: left;
	width: 275px;
}

.textright_div ul {
	padding: 0px;
	margin: 0px 0px 0px 15px;
}
.textright_div ul li {
	padding-top: 2px;
	padding-bottom: 2px;
}
.piccaption_div {
	font-size: 9px;
	margin-bottom: 8px;
	padding-top: 4px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}
.piccaption_large {
	font-size: 11px;
	padding-top: 3px;
	padding-bottom: 3px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}

.newsdate {
	font-size: 10px;
	font-style: italic;
	color: #CCC;
}
.newsarticle_div {
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #00173B;
}
#mapcorner {
	position: absolute;
	z-index: 100;
	left: 0px;
	top: 0px;
	height: 11px;
	width: 12px;
}
.floatleft {
	float: left;
	padding-right: 7px;
}
.floatright {
	float: right;
	padding-left: 7px;
}
.maininaflashdiv {
	padding-right: 68px;
	padding-bottom: 68px;
	padding-left: 68px;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #FFF;
	padding-top: 26px;
}
